<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 12</a><a class="prev" href="GN11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN13.html">&gt;</a>
</div></div>
<div class="section chapter GN GN12 fra_bjc fra" dir="ltr" lang="fr" data-id="GN12" data-nextid="GN13" data-previd="GN11">
<div class="c">12</div>
<div class="p">
		<div class="s">Appel d'Abram : La promesse de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN12_1" class="v GN12_1" data-id="GN12_1">Or YHWH avait dit à Abram : Va pour toi, hors de ta terre, de ta patrie, et de la maison de ton père, vers la terre que je te montrerai<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN12_2" class="v GN12_2" data-id="GN12_2">Et je te ferai devenir une grande nation, et je te bénirai, je rendrai ton nom grand, et tu seras une bénédiction.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN12_3" class="v GN12_3" data-id="GN12_3">Je bénirai ceux qui te béniront, et je maudirai ceux qui te maudiront, et toutes les familles de la Terre seront bénies en toi<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<div class="s">Abram sur la terre de Canaan</div>
		<span class="v-num v-4">4&nbsp;</span><span id="GN12_4" class="v GN12_4" data-id="GN12_4">Abram donc partit, comme YHWH le lui avait dit, et Lot alla avec lui. Abram était âgé de 75 ans quand il sortit de Charan.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN12_5" class="v GN12_5" data-id="GN12_5">Abram prit aussi Saraï, sa femme, et Lot, fils de son frère, avec tous les biens qu'ils avaient acquis, et toutes les personnes qu'ils avaient acquises à Charan. Ils partirent pour aller dans le pays de Canaan et ils arrivèrent au pays de Canaan<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN12_6" class="v GN12_6" data-id="GN12_6">Et Abram parcourut le pays jusqu'au lieu de Sichem, jusqu'aux chênes de Moré. Les Cananéens étaient alors dans le pays.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN12_7" class="v GN12_7" data-id="GN12_7">Et YHWH apparut à Abram et lui dit : Je donnerai ce pays à ta postérité. Et Abram bâtit là un autel à YHWH qui lui était apparu.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN12_8" class="v GN12_8" data-id="GN12_8">Et il se transporta de là vers la montagne, à l'orient de Béth-El, et il dressa ses tentes, ayant Béth-El à l'occident, et Aï à l'orient. Là, il bâtit un autel à YHWH et invoqua le Nom de YHWH.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN12_9" class="v GN12_9" data-id="GN12_9">Puis Abram partit de là, marchant et s'avançant vers le midi.</span>

		<div class="s">Abram en Égypte</div>
		<span class="v-num v-10">10&nbsp;</span><span id="GN12_10" class="v GN12_10" data-id="GN12_10">Mais la famine étant survenue dans le pays, Abram descendit en Égypte pour s'y retirer, car la famine était grande dans le pays.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN12_11" class="v GN12_11" data-id="GN12_11">Et il arriva, comme il était près d'entrer en Égypte, qu'il dit à Saraï, sa femme : S'il te plaît, je sais que tu es une femme de belle apparence.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN12_12" class="v GN12_12" data-id="GN12_12">Voici ce qui arrivera : quand les Égyptiens te verront, ils diront : C'est sa femme ! Ils me tueront, et toi, ils te laisseront vivre.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN12_13" class="v GN12_13" data-id="GN12_13">Dis que tu es ma sœur, je te prie, afin que je sois bien traité à cause de toi et que par ton moyen, ma vie soit préservée.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN12_14" class="v GN12_14" data-id="GN12_14">Il arriva que lorsque Abram fut arrivé en Égypte, les Égyptiens virent que cette femme était très belle.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN12_15" class="v GN12_15" data-id="GN12_15">Les princes de la cour de pharaon la virent aussi et la vantèrent à pharaon, si bien que la femme fut emmenée dans la maison de pharaon.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN12_16" class="v GN12_16" data-id="GN12_16">Il traita bien Abram à cause d'elle, de sorte qu'il en eut des brebis, des bœufs, des ânes, des serviteurs, des servantes, des ânesses, et des chameaux.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN12_17" class="v GN12_17" data-id="GN12_17">Mais YHWH frappa de grandes plaies pharaon et sa maison, à cause de Saraï, femme d'Abram.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN12_18" class="v GN12_18" data-id="GN12_18">Alors pharaon appela Abram et lui dit : Qu'est-ce que tu m'as fait ? Pourquoi ne m'as-tu pas déclaré que c'était ta femme ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN12_19" class="v GN12_19" data-id="GN12_19">Pourquoi as-tu dit : C'est ma sœur ? Car je l'avais prise pour ma femme. Mais maintenant, voici ta femme, prends-la et va-t'en !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN12_20" class="v GN12_20" data-id="GN12_20">Et pharaon ayant donné ordre à ses gens, ils le renvoyèrent, lui, sa femme, et tout ce qui était à lui.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:1</a><span class="text">Ac. 7:3 ; Hé. 11:8.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:3</a><span class="text">Ac. 3:25 ; Ga. 3:8.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">12:5</a><span class="text">Ac. 7:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN13.html">&gt;</a>
</div></div>
</body>
</html>